/*--- Page styles ---*/
body{
	font-family:Helvetica,Arial,sans-serif;
	margin:0;
	width:100%;
	color:#414141;
	font-size:large;
}
.fixed-top-bar{
	position:fixed;
	top:0;
	z-index:9999;
	width:100%;
	background-color:#FFFFFF;
}
.blue-block{
	background-color:#006CB5;
	color:#FFFFFF;
}
.top-block{
	margin-top:8vw;
}
.green-block{
	background-color:#009746;
	color:#FFFFFF;
}
.gray-block{
	background-color:#EBEDEC;
	color:#414141;
}
.map-block{
	margin:0 6%;
}
/*--- Text styles ---*/
a{
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
ul{
	list-style-type:square;
	list-style-position:inside;
	padding:0;
}

.style1{
	font-size:x-large;
	font-weight:bold;
}
.style2{
	font-weight:bold;
}
.style3{
	font-size:x-large;
}
.red{
	color:red;
}
.style0{
	font-size:medium;
}
.modal {
	display: none;
	overflow: hidden;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1050;
	margin-top: 150px;
	-webkit-overflow-scrolling:touch;
	outline: 0;
}
/*--- Form styles ---*/
.label{
	width:200px;
	font-weight:bold;
	color:#666666;
}
.input{
	padding:5px;
	width:300px;
	margin-bottom:5px;
}
	.input.super{
		display:none;
	}
.button{
	background-color:#9D9F9E;
	color:#FFFFFF;
	font-size:large;
	width:170px;
	height:45px;
}
.button-primary{
	background-color:#009746;
}
.msg{
	font-size:large;
	color:#009746;
}
.msg .err{
	color:#cc0000;
}
